# Install script for directory: /home/juju/VTK5.0/VTK/Wrapping/Python

MESSAGE(STATUS "Installing /home/juju/VTK5.0Suse10_64Bits/bin/vtkpython")
FILE(INSTALL DESTINATION "/home/juju/VTK5.0Suse10_64Bits/bin" TYPE EXECUTABLE FILES "/home/juju/VTK5.0/VTK/bin/vtkpython")
INCLUDE("/home/juju/VTK5.0/VTK/Wrapping/Python/PythonInstall.cmake")
